e-cal-backend-util
3
LIBEDATA-CAL Library

# e-cal-backend-util

Utility functions for backends.

## Synopsis

    gboolean            e_cal_backend_mail_account_get_default
                                                            (char **address,
                                                             char **name);
    gboolean            e_cal_backend_mail_account_is_valid (char *user,
                                                             char **name);

## Description

## Details

### e_cal_backend_mail_account_get_default ()

    gboolean            e_cal_backend_mail_account_get_default
                                                            (char **address,
                                                             char **name);

`address` :

`name` :

Returns :

### e_cal_backend_mail_account_is_valid ()

    gboolean            e_cal_backend_mail_account_is_valid (char *user,
                                                             char **name);

`user` :

`name` :

Returns :